{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		// {
		// 	"path": "pages/index/index",
		// 	"style": {
		// 		"navigationBarTitleText": "职业技能在线考试系统"
		// 	}
		// },
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "职业技能在线考试系统"
			}
		},
		{
			"path": "pages/test/test",
			"style": {
				"navigationBarTitleText": "职业技能在线考试系统"
			}
		},
		{
			"path": "pages/scoreQuery/scoreQuery",
			"style": {
				"navigationBarTitleText": "职业技能在线考试系统"
			}
		},
		{
			"path": "pages/certificateQuery/certificateQuery",
			"style": {
				"navigationBarTitleText": "证书查询系统"
			}
		},
		{
			"path": "pages/certificateDetail/certificateDetail",
			"style": {
				"navigationBarTitleText": "证书查询系统"
			}
		},
		{
			"path": "pages/contentDetail/contentDetail",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/selectTest/selectTest",
			"style": {
				"navigationBarTitleText": "选择试卷"
			}
		}
		
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "职业技能在线考试系统",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
	}
}
